html {
	font-family: 'Hind Vadodara', sans-serif;
}
.wrapper {
	max-width: 500px;
	margin: 30px auto 0 auto;
	text-align: center;
}
.wrapper img {
	max-width: 300px;
	width: 100%;
	height: auto;
}
.quote--top{
	font-family: 'Anton', sans-serif;
	font-size: 22px;
	margin: 15px 0;
}
.quote--bottom{
	font-size: 20px;
	margin: 0 0 35px 0;
}
.contact {
	font-weight: 600;
	font-size: 18px;
	margin: 35px auto 0 auto;
	max-width: 330px;
	padding: 5px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 1px solid #ccc;
}